body{
	margin:0;
	background:#000 url(../images/bg-body.png);
	font:13px/16px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#fff;
	min-width:1002px;
}
a{
	color:#fff;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a img{
	border-style:none;
}
ul{
	list-style:none;
	padding:0;
	margin:0;
}
.wrapper{
	width:1002px;
	margin:0 auto;
}
.header{
	padding:31px 18px 15px;
	background:url(../images/bg-header.gif) repeat-x;
	border-bottom:5px solid #000;
}
.header:after{
	content:"";
	display:block;
	clear:both;
}
.logo{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	margin:7px 0 0 -11px;
	width:474px;
	height:101px;
}
.logo a{
	display:block;
	height:100%;
}
.header .info{
	float:left;
	width:300px;
	margin:0 0 0 -203px;
}
.header .info p{
	margin:0;
}
.full-videos{
	float:right;
	color:#65b3b8;
	text-decoration:underline;
	font:30px/53px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-full-videos.gif) no-repeat;
	width:402px;
	height:49px;
}
.main{
	margin:0 0 8px;
	padding:39px 18px 29px;
	background:url(../images/bg-square.jpg);
}
.gallery{
	margin:0;
}
.gallery .row{
	width:984px;
	padding:0 0 10px;
}
.gallery .row:after{
	content:"";
	display:block;
	clear:both;
}
.gallery .row.short{
	width:492px;
}
.gallery .gallery-item{
	float:left;
	width:476px;
	height:293px;
	margin:0 15px 0 0;
}
.gallery .hd-item{
	position:relative;
	height:705px;
	margin:-412px 0 0;
}
.gallery .gallery-item img{
	display:block;
}
.gallery .all{
	position:absolute;
	left:-12px;
	top:10px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-all.png) no-repeat;
	width:176px;
	height:49px;
}
.gallery .full{
	position:absolute;
	right:19px;
	bottom:21px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-full.png) no-repeat;
	width:239px;
	height:111px;
}
.btn-get{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/btn-get.jpg) no-repeat;
	width:1002px;
	height:88px;
	margin:0 0 11px -18px;
}
.block-video-info{
	width:100%;
	margin:0 0 15px;
	background:url(../images/divider.png) no-repeat 50% 0;
}
.block-video-info ul{
	background:url(../images/divider.png) no-repeat 50% 100%;
	overflow:hidden;
	width:995px;
	padding:14px 0 13px 14px;
}
.block-video-info ul li{
	float:left;
	margin:0 52px 0 0;
	font:bold 31px/33px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.block-video-info ul li.resolution{
	color:#46dbbe;
	font:bold 48px/20px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.block-video-info ul li.resolution span{
	font-size:23px;
}
.block-video-info ul li em{
	font:bold 18px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.box-video{
	overflow:hidden;
	padding:0 0 0 12px;
	margin:0 0 23px;
}
.box-video .video-item{
	float:left;
	width:295px;
}
.box-video .video-holder{
	width:280px;
	height:173px;
	position:relative;
	margin:0 0 10px;
}
.box-video .decor{
	position:absolute;
	top:19px;
	left:-8px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-decor.png) no-repeat;
	width:139px;
	height:39px;
}
.box-video .video-item p{
	margin:0;
}
.box-video .video-info{
	width:277px;
	float:left;
	background:url(../images/bg-video-info.png) no-repeat;
	text-align:center;
	padding:11px 0 0;
	margin:4px 38px 0 34px;
}
.box-video .video-info .info-list{
color: #000;

	width:100%;
	margin:0 0 37px;
}
.box-video .video-info .info-list li{
	background:url(../images/divider-small.png) no-repeat 50% 100%;
	font:italic 18px/32px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.box-video .video-info .info-list li.bonus-sites{
	font:italic 30px/35px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.box-video .video-info .btn-click{
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-click.png) no-repeat;
	display:block;
	width:253px;
	height:85px;
	margin:170px  auto 0 auto;
}
.block-bottom{
	padding:0 18px;
}
.bonus{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url(../images/bonus.gif) no-repeat;
	width:956px;
	height:159px;
	margin:0 0 5px 17px;
}
.gallery-bottom{
	margin:0 0 9px -19px;
	padding:54px 0 0;
	width:1000px;
	background:url(../images/bg-square.jpg);
}
.gallery-bottom-holder{
	width:988px;
	background:#22e3b3;
	padding:12px 0 12px 12px;
	overflow:hidden;
}
.gallery-bottom .gallery-item{
	width:237px;
	height:237px;
	overflow:hidden;
	float:left;
	position:relative;
	margin:0 10px 0 0;
}
.gallery-bottom .gallery-item a:hover{
	text-decoration:none;
}
.gallery-bottom .gallery-item img{
	display:block;
}
.gallery-bottom .gallery-item .title{
	position:absolute;
	bottom:12px;
	right:0;
	color:#fff;
	padding:5px 11px;
	font:italic bold 19px/21px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.more-samples{
	background:url(../images/divider.png) no-repeat 50% 0;
	width:100%;
}
.more-samples .holder{
	background:url(../images/divider.png) no-repeat 50% 100%;
	padding:13px 0 11px;
}
.more-samples a{
	background:url(../images/btn-more-samples.png) no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:651px;
	height:80px;
	margin:0 auto;
}
.footer{
	text-align:center;
	width:100%;
	padding:33px 0 20px;
	font:12px/14px 'Trebuchet MS',Arial,Helvetica,sans-serif;
}
.footer p{
	margin:0;
}